set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="pit2.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo2.dtm"
  mode="appendToCurrentLayer"
}]

set status [ SclFunction "TRISOLATION DTM/DTM INTERSECT" {
  frm00643={
    {
      _action="display"
      layer_name="layer_intersect"
      object_no="3"
    }
  }
  select_triangle=table { winx winy objectx objecty objectz } {
    { "0.553" "-0.100" "430595.382" "25543.722" "89.260" }
    { "0.587" "-0.200" "430686.549" "25353.204" "95.583" }
  }
}]

set status [ SclFunction "LONG SECTION" {} ]

set status [ SclFunction "PLAN" {} ]

set status [ SclFunction "OBJECT REPORT" {
  frm00466={
    {
      _action="display"
      reploc="volume_report"
      repid="1"
      report_format=".not"
      report_type="T"
      decimals="0"
    }
  }
  frm00121={
    {
      _action="apply"
    }
  }
}]


puts ""
puts ""
puts "Macro 08h_create_solid_intersecting_2dtm's.tcl completed."
puts ""

